
Public Class FrmCloseYesNo
    'إظهار الفورم بوقت
    Private Sub Timer1_Tick(sender As Object, e As EventArgs) Handles Timer1.Tick
        Opacity += 0.2
        If (Opacity >= 1) Then
            Timer1.Enabled = False
        End If

    End Sub
    'زر إغلاق البرنامج
    Private Sub btnExit_Click(sender As Object, e As EventArgs) Handles btnExit.Click
        DB.Close()
        End
    End Sub
    'زر التراجع
    Private Sub btnCancel_Click(sender As Object, e As EventArgs) Handles btnCancel.Click
        Me.Hide()
    End Sub

    Private Sub CloseYesNo_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.Icon = frmMain.Icon
    End Sub
End Class